/* = Theme customization here
-------------------------------------------------------------- */

.team-bio {
	background:#fff;
	padding: 40px;
}

/* Page title */
.page-title.section h1{
	font-size: 60px;
	border:none;
	text-transform: capitalize;
}

/* Widget */
.widget h3.widget-title{}

/* Page Builder */
.blox-element.callout p{
	font-size: 18px;
	line-height: 1.7;
}
@media (min-width: 768px){
	.blox-element.callout p{
		font-size: 18px;
	}
}
.blox-element.service-icon-left .blox-icon{
	font-size: 36px;
}
.solutions-container{
	color: #fff;
}
.solutions-container .blox-element{
	margin-bottom: 35px;
}
.solutions-container .blox-element.callout h1{
	color: #fff;
}
.solutions-container .blox-element.service-block{
	background-color: transparent;
	border: 0;
}
.solutions-container .blox-element.service-block h4{
	color: #fff;
}
.solutions-container .blox-element.service-block .blox-icon{
	background: none;
	padding: 0;
}
.solutions-container .blox-element.service-block:hover .blox-icon{
	background: none;
}
.meet-our-team-container .blox-element.team-member h3.member-name{
	color: #00aeef;
}
.meet-our-team-container .blox-element.team-member ul.member-social li a{
	color: #00aeef;
}
.our-rule .blox-element.service-icon-left .blox-icon{
	color:#00aeef;
}

/* Footer */

#footer{
	padding-top: 90px;
}
.logo-footer{
	margin-top: -110px;
	margin-bottom: 40px;
}
#footer .widget h3.widget-title{
	font-size: 14px;
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: none;
}
#footer .footer_widget_container .widget ul li i{
	color: #00aeef;
	margin-right: 5px;
}

/* Sub footer */
.sub-footer{
	background-color: #151515; 
	text-transform: none; 
	font-size: 12px; 
	color: #999; 
	padding: 18px 0;
}
.sub-footer a{
	color: #999;
}
.sub-footer .top-bar-left ul{
	list-style:none;
	margin: 0; 
	padding: 0; 
	display: inline-block;
}
.sub-footer .top-bar-left li{
	display:inline-block; 
	margin-left: 20px;}
.emmix{
	vertical-align:top;
}

/* Nav Home */
.home #header.navbar-fixed-top{
	position: relative;
	top: auto;
	left: auto;
	background: #404042 !important;
}
.section.primary{
	border:none;
}
#header {
	-webkit-transition: none;
	transition: none;
	-webkit-animation: none;
	animation: none;
}
.blox-element.service-block .blox-icon.lg {
	font-size: 70px;
	margin-bottom: .5em !important;
	color:#FFF;
}
div.slidemenu-push {
	display: block;
}
div.slidemenu-push.smenu-push-toLeft {
	display: block;
	right: 0;
}
.wpcf7-checkbox span.wpcf7-list-item{
	margin-left: 0;
	margin-right: 20px;
	position: relative;
	display: inline-block;
}
.wpcf7-checkbox span.wpcf7-list-item.last{
	margin-right: 0;
}
.wpcf7-checkbox input[type="checkbox"]{
	position: absolute;
	top: 0;
	left: 0;
	width: 17px;
	height: 17px;
	outline: 0;
	opacity: 0;
	margin: 0;
}
.wpcf7-checkbox .wpcf7-list-item-label{
	margin-left: -3px;
}
.wpcf7-checkbox .wpcf7-list-item-label:before{
	content: "\f111";
	font: normal normal normal 18px/1 'FontAwesome';
	display: inline-block;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #6f6f6f;
	margin-right: 7px;
}
.wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label:before{
	content: "\f058";
	color: #0397d7;
}

.wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label{
	cursor:pointer;
}
.page-id-276 .blox-element.blox-heading .heading-title{
	color: #00aeef;
}
@media only screen and (max-width: 991px){
	.section.primary{
		padding-top: 0 !important;
	}
	
	#header.header-transparent
	{
		background-color: #323A45 !important;
	}
}
@media only screen and (max-width: 767px){
	.logo-footer{
		margin-top: 0;
	}
}
@media screen and (max-width: 600px){
	html body.admin-bar #header.navbar-fixed-top{
		padding-top: 0 !important;
	}
	#wpadminbar {
		top: -46px;
	}
	
	#header.header-transparent
	{
		background-color: #323A45 !important;
	}
}

.page-id-464 .section.primary .sidebar .widget,
.page-id-462 .section.primary .sidebar .widget,
.page-id-467 .section.primary .sidebar .widget,
.page-id-457 .section.primary .sidebar .widget,
.page-id-481 .section.primary .sidebar .widget {
	border:none;
	padding:0px;
	color:#fff;
	background:transparent;
}

.sidebarform {
	background:#00aeef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:100%;
	box-sizing:border-box;
	text-align:center;
	color:#fff;
	padding:20px 20px 10px 20px;
}

.sidebarsecondary {
	background:#a2a2a2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:100%;
	box-sizing:border-box;
	text-align:center;
	color:#fff;
	padding:20px 30px 10px 30px;
}

.sidebarform p, 
.sidebarform h1, 
.sidebarform h2, 
.sidebarform h3, 
.sidebarform h4,
.sidebarform h5 {
	color:#fff !important;
	font-weight:normal;
	text-align:center;
	line-height:150%;
}
.sidebarform a {
	color:#fff;
}

.sidebarsecondary p, 
.sidebarsecondary h1, 
.sidebarsecondary  h2, 
.sidebarsecondary  h3, 
.sidebarsecondary h4,
.sidebarsecondary h5 {
	color:#fff !important;
	font-weight:normal;
	text-align:center;
	line-height:150%;
}
.sidebarsecondary a {
	color:#fff;
}

.page-id-457 .page-title.section h1 {
	text-indent:-9999px;
	background: url('http://www.ruletech.com.au/wp-content/uploads/2015/06/biz90-title.png') no-repeat;
	height:135px;
	display:block;
}

.page-id-457 .iconillustration {
	background: url('http://www.ruletech.com.au/wp-content/uploads/2015/06/biz90.png') no-repeat;
	background-size:286px;
	width:286px;
	height:284px;
	display:block;
	float:right;
}

.page-id-481 .page-title.section h1 {
	text-indent:-9999px;
	background: url('http://www.ruletech.com.au/wp-content/uploads/2015/06/biz360-title.png') no-repeat;
	height:135px;
	display:block;
}

.page-id-481 .iconillustration {
	background: url('http://www.ruletech.com.au/wp-content/uploads/2015/06/biz360.png') no-repeat;
	background-size:286px;
	width:286px;
	height:284px;
	display:block;
	float:right;
}

@media only screen and (min-width: 768px){
	.page-id-457 .page-title.section p.lead {
		max-width:50%;
	}
	.page-id-481 .page-title.section p.lead {
		max-width:50%;
	}
}

@media only screen and (max-width: 350px){
	.page-id-457 .page-title.section h1 {
		background-size:200px;
		height:100px;
	}
}
@media only screen and (max-width: 450px){
	.page-id-481 .page-title.section h1 {
		background-size:200px;
		height:81px;
	}
}

@media only screen and (max-width: 767px){
	.page-id-457 .iconillustration {
		background: url('http://www.ruletech.com.au/wp-content/uploads/2015/06/biz90.png') no-repeat bottom right;
		background-size:175px;
		height:175px;
		float:none;
		margin-bottom:30px;
	}
	.page-id-481 .iconillustration {
		background: url('http://www.ruletech.com.au/wp-content/uploads/2015/06/biz360.png') no-repeat bottom right;
		background-size:175px;
		height:175px;
		float:none;
		margin-bottom:30px;
	}
}

.page-id-500 .page-title.section h1 {
	text-indent:-9999px;
	background: url('http://www.ruletech.com.au/wp-content/uploads/2015/07/rule-logo-ad.png') no-repeat;
	background-size:164px;
	height:117px;
	display:block;
	float:left;
}

.adwordsphone {
	float:right;
	font-size:3rem;
	margin-top:20px;
}

.adwordsphone p.a {
	color: #fff;
}

.adwordsphonetouch {
	display:none;
}

@media only screen and (max-width: 767px){
	.page-id-500 .page-title.section h1 {
		text-indent:-9999px;
		background: url('http://www.ruletech.com.au/wp-content/uploads/2015/07/rule-logo-ad.png') no-repeat;
		background-size:120px;
		height:86px;
		display:block;
		float:left;
		width:75%
	}
	
	.adwordsphone {
		display:none;
	}

	.adwordsphonetouch {
		display:block;
		float:left;
		font-size:2.5rem;
		margin-top:0px;
		width:25%;
	}
	.adwordsphonetouch a {
		display:block;
		background: rgb(66, 199, 248);
		background: -moz-linear-gradient(90deg, rgb(66, 199, 248) 30%, rgb(0, 174, 239) 100%);
		background: -webkit-linear-gradient(90deg, rgb(66, 199, 248) 30%, rgb(0, 174, 239) 100%);
		background: -o-linear-gradient(90deg, rgb(66, 199, 248) 30%, rgb(0, 174, 239) 100%);
		background: -ms-linear-gradient(90deg, rgb(66, 199, 248) 30%, rgb(0, 174, 239) 100%);
		background: linear-gradient(180deg, rgb(66, 199, 248) 30%, rgb(0, 174, 239) 100%);
		padding:10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		text-align:center;
		-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.9);
		-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.9);
		box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.9);
	}

}

.sidebarformadwords {
	background:#00aeef;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:100%;
	box-sizing:border-box;
	text-align:center;
	color:#fff;
	padding:30px;
}

.sidebarformadwords .btn, 
.sidebarformadwords button, 
.sidebarformadwords html input[type="button"], 
.sidebarformadwords input[type="reset"], 
.sidebarformadwords input[type="submit"] {
	width:100%;
	background: rgb(255, 255, 255);
	background: -moz-linear-gradient(90deg, rgb(255, 255, 255) 30%, rgb(227, 227, 227) 100%);
	background: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 30%, rgb(227, 227, 227) 100%);
	background: -o-linear-gradient(90deg, rgb(255, 255, 255) 30%, rgb(227, 227, 227) 100%);
	background: -ms-linear-gradient(90deg, rgb(255, 255, 255) 30%, rgb(227, 227, 227) 100%);
	background: linear-gradient(180deg, rgb(255, 255, 255) 30%, rgb(227, 227, 227) 100%);
	text-align:center;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.25);
	color:#00aeef;
}

.sidebarformadwords span.wpcf7-not-valid-tip {
	color:#fff;
}

.sidebarformadwords .wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
	color: #fff;
}

.page-id-500 .blox-element.list-icons ul {
	font-size:16px;
}

.content .single-content .single-post-content .fimage {
    margin-bottom: 20px;
    margin-left: 40px;
    width: 50%;
    float: right;
}
@media only screen and (max-width: 991px){
    .content .single-content .single-post-content .fimage{
        width: 100%;
        float: none;
        margin-left: 0;
    }
}